﻿.metagroup-container {
    display: flex;
    flex-direction: row;
    justify-content: start;
    padding-bottom: .5rem;
}
.meta-cardimg {
    width: 80px;
    height: 50px;
    background-position: top -40px left -50px;
    background-size: 180px 250px;
    border-radius: 6px;
}
.metagroup-link {
    color: #212529;
}

[data-theme="dark"] .metagroup-link {
    color: #fff;
}